Les applications CoPilot nécessitent iOS 7 ou ultérieur:

  • iPhone : CoPilot est compatible avec  l'iPhone 4 , 4S , 5 , 5C , 5S, SE , 6 , 6 Plus, 6S, 6S Plus, 7, 7 Plus, 8, 8 Plus et iPhone X
  • iPad : CoPilot fonctionnera sur iPads et Minis iPad . Veuillez noter que seuls les modèles iPad WiFi + 3G/4G qui ont des récepteurs GPS intégrés peuvent fournir des instructions vocales.
  • Si vous prévoyez d' utiliser un iPad modèle WiFi seulement vous aurez besoin d'acheter un tiers récepteur GPS externe (Récepteurs GPS Bluetooth spécifiquement iOS, tels que Bad Elf ou GNS) pour faire fonctionner CoPilot. Si vous choisissez nos applications iOS "HD-ready", l'application va fonctionner en plein écran sur un iPad. Si vous choisissez une applications non - HD , CoPilot va continuer à fonctionner. Nos applications HD fonctionnent également sur iPhone.